#
# spec file for package mongolian-fonts
#
# Copyright (c) 2013 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

Name:           mongolian-fonts
Version:        2011.11
Release:        3.22
Summary:        Traditional Mongolian Fonts
License:        GPL-2.0
Group:          System/X11/Fonts
Url:            http://www.mongolfont.com/en/index.html
Source0:        %{name}-%{version}.tar.bz2
BuildRequires:  fontpackages-devel
%reconfigure_fonts_prereq
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch

%description
Mongolian Art, Mongolian Title, Mongolian White and Mongolian Writing font families.

%prep
%setup -q

%build

%install
mkdir -p %{buildroot}%{_ttfontsdir}
install -m 0644 *.ttf %{buildroot}%{_ttfontsdir}/

%reconfigure_fonts_scriptlets

%files
%defattr(-,root,root)
%doc COPYING
%{_ttfontsdir}

%changelog
* Thu Oct 17 2013 pgajdos@suse.com
- initial version 2011.11
